### Method

# Camel StoreSummary array

#### Declaration [src]

    GPtrArray*
    camel_store_summary_array (
      CamelStoreSummary* summary
    )

#### Description [src]

Obtain a copy of the summary array. This is done atomically, so cannot contain empty entries.

It must be freed using g_ptr_array_unref().

#### Return value

Type: An array of `CamelStoreInfo*`

The summary array.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.